@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
    --mcl1: #E8FAFF;
    --mcl2: #CAF4FF;
    --mcl3: #A0DEFF;
    --mcl4: #5AB2FF;
}

html, body {
    height: 100%;
}

body {
    font-family: 'Merriweather', sans-serif !important;
    background-color: var(--mcl1);
}

.top-text {
    background-color: var(--mcl2);
    padding: 5px 15px;
    border-radius: 20px;
}

.site-link {
    color: white;
    background-color: var(--mcl4);
    padding: 5px 15px;
    border-radius: 20px;
    text-wrap: nowrap;
    font-size: 2rem;
}

.footer {
    background-color: var(--mcl4);
    padding: 10px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: var(--mcl4);
}

td {
    padding-right: 10px;
}

.content-box {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.content-box:nth-child(even){
    background-color: var(--mcl2);
}

.content-box:not(:first-child):nth-child(odd) {
    background-color: var(--mcl3);
}

.content-box:nth-child(odd) .row {
    flex-direction: row-reverse;
}

.lang-btn {
    border: 1px solid var(--mcl2);
    color: var(--mcl4);
    background: var(--mcl2);
}

.lang-btn:hover, .lang-btn.active {
    background-color: var(--mcl3);
    border-color: var(--mcl3);
    color: var(--mcl4);
}

.btn-group .lang-btn:active {
    background-color: var(--mcl4);
    border-color: var(--mcl4);
    color: var(--mcl3);
}
